Subject: hello friend

From: [email-masked]
Date: Mon, 28 Apr 2003 10:26:03 +0100

Dear Friend,
It is my humble pleasure to write this letter irrespective of the fact 

that
you do not know me. However, I got your name/company name through your 

country
business attach?here in my search for a reliable and trustworthy person
that can handle such a confidential transaction of this nature
Compliments of the season. Grace, peace and love from me to you. I hope
my letter does not cause you any embarrasement as I write to you in good
faith. Please I will want you to read this mail carefully and get back 

to
me. I am Mohammed Abacha, son of the the late Gen Sanni Abacha, who was
the former military head of states in Nigeria that died in 1998. Since 

my
father`s death the family has been losing alot of money due to 

vindictive
government officials who are bent on dealing with the family. Most of 

the
family`s accounts, home and abroad has been seized and confiscated. You
can find out more about this on 

<http://news.bbc.co.uk/1/hi/world/africa/909972.stm>
Based on this therefore, my family has asked me to seek for a foreign 

partner
who can work with me as to move out the total sum of US$75,000,000.00 

(seventy-five
million United States dollars). presently in our possessions. This money
was of course, acquired by my late father and is now kept secretly by 

the
family. All modalities to move the money out of the country through 

special
diplomatic carrier in a create has been perfected. The swiss government
has already frozen all the acconts of our family in Switzaland, and some
other countries would soon follow to do the same. This bid by some 

government
officials to deal with our family has made it necessary that I seek your
assistance in receiving this money and investing it on behalf of the 

family.
This must be a joint venture transaction and we must all work together 

since
this money is still cash. Extra security measures have been taking to 

protect
it from theft or seizure. I have personally worked out all modalities 

for
the peaceful and successful conclusion of this transaction. The 

transaction
definitely would be handle in phases and the first phase will involve 

the
moving of US$25,000.000.00 (twenty-five million United States dollars).
My family is willing to give you a reasonable percentage of this money 

as
soon as the transaction is concluded. I will, however, based on the 

grounds
that you are willing to work with us and also contentious issues 

discussed
before the commencement of this transaction. You may also discuss your 

percentage
before we start work. As soon as I hear from you, I will give you all 

necessary
details as to how to carry out the whole transaction. please do not 

entertain
any fears, as all necessary modalities for the smooth conclusion of this
transaction have been mapped out, and I assure you of all success and 

safety
in this transaction. Please this transactions requires absolute 

confidentiality
and you would be expected to treat it as such until the funds are moved
out of my country. please you will also ignore this letter and respect 

our
trust in you by not exposing this transaction, even if you are not 

interested.
I look forward to hearing from you.
Please reply to ( [email-masked]) Thank you very much
Truly yours,
Mohammed Abacha